Name:             dnstracer
Version:          1.9
Release:          12%{?dist}
Summary:          Trace a DNS record to its start of authority
Summary(fr):      Trace un enregistrement DNS au départ de son authorité
License:          BSD
URL:              http://www.mavetju.org/unix/dnstracer.php
Source0:          http://www.mavetju.org/download/%{name}-%{version}.tar.gz

%description
dnstracer determines where a given Domain Name Server (DNS) gets its
information from, and follows the chain of DNS servers back to the
servers which know the data.

%description -l fr
dnstracer détermine où un Serveur de Nom de Domaine (DNS) donné obtient
ses informations, et remonte la chaîne des serveurs DNS jusqu'au serveur
détenant les données.

%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
# This preserves timestamps.
%{__make} install DESTDIR=%{buildroot} INSTALL="%{__install} -c -p"

%files
%doc CHANGES CONTACT LICENSE README
%{_bindir}/%{name}
%{_mandir}/man8/%{name}.8*

%changelog
* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Aug 16 2012 Matthieu Saulnier <fantom@fedoraproject.org> - 1.9-8
- Add French translation in spec file

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jun 21 2012 Matthieu Saulnier <fantom@fedoraproject.org> - 1.9-6
- cleanup spec file

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Oct 11 2008 Ray Van Dolson <rayvd@fedoraproject.org> - 1.9-1
- Initial creation
